@media(max-width: 1920px) {
	.iconhouse p {padding: 0 25px;}
}
@media(max-width: 1680px) {
.iconhouse p {padding: 0 13px;}
}
@media(max-width: 1600px) {

    .menumain ul li a

    {

    	padding: 34px 24px;

    }

    .iconhouse p a{font-size: 19px;}

}

@media(max-width: 1480px) {

    .menumain ul li a {padding: 34px 10px;}

    .menumain {max-width: 700px;}

    .iconhouse p a{font-size: 17px;}
 

}

@media(max-width: 1366px) {

	.menumain ul li a{font-size: 15px;padding: 34px 7px;}

	.iconhouse p a {

	    font-size: 16px;

	}

}

@media(max-width: 1280px) {

	.menumain ul li a{font-size: 15px;padding: 34px 7px;}

	.menumain {

	    max-width: 633px;

	    text-align: left;

	}

	.iconhouse p a {

	    font-size: 14px;

	}

}

@media(max-width: 1024px) {
	.testimonials-in-content p{font-size: 16px;}
	.testimonials-in-content h5{font-size: 18px;}
	.testimonail-inn h3{font-size: 26px;padding: 30px 0;}
	div.wpcf7-mail-sent-ok{margin-top: 2px;}
	.logo img { max-width: 157px;}
	.recent-works-images{height: 206px;}
	.header-right .callnow {  padding: 15px 14px 15px 75px;	}
	.img-gal h2{padding-bottom: 20px;}
	.menumain ul li{line-height: 100px; z-index: 9;}
	.alm-btn-wrap{padding: 0px;}
	.menumain ul li a {font-size: 14px;  padding: 34px 7px;}
	button.alm-load-more-btn.more{margin-top: 10px;}
	.callnow p {font-size: 18px;}
	.recent-works-images {height: 169px;}
	.callnow p:before{font-size: 18px;left: -20px;    top: 0px;}
	.gallery-column a:before{border-top: 115px solid rgba(122,122,122,0.9); border-right: 115px solid transparent;}
	.gallery-column:nth-child(even) a:before {border-top: 115px solid rgba(68,146,33,0.9);}
	.header-right .callnow:before{width: 52px;  top: 0;  left: -12px;	}
	.image-content{top: 30px; left: 9px;}
	.emailnow p a{font-size: 15px;padding-left: 74px;padding-right: 10px;}
	.nopad5{    width: 47%;}
	.emailnow p a:before{left: 44px; font-size: 14px;}
	.contact-content {padding: 30px 0 20px;}
	.emailnow { padding-top: 16px; }
	.contact-content p {font-size: 16px;}
	.images-main{height: 470px;}
	.contact-content h3 {font-size: 26px;}
	.banner-content h2 { font-size: 28px;}
	.nopad5{display: inline-table;}
	.banner-content a{width: 200px;   height: 42px;   line-height: 42px; font-size: 16px;}
	.menumain ul li:hover > ul{top: 84px;}
	.iconimg a{width: 80px; height: 80px;}

	.iconhouse p { padding: 0 10px;	}

	.icon-main ul li{height: 210px;}

	.iconimg a img {  max-width: 40px;	}

	.weare-content h1 {  font-size: 26px;}

	.nopad { padding: 0 15px;}

	.weare-img{height: 370px;max-width: 425px;}

	.weare-content p {  font-size: 15px;}

	.qualified1 p{font-size: 14px;padding-left: 70px;}

	.qualified-icon{left: 15px;}

	.qualified ul li{padding: 30px 0;}

	.qualified-icon{    width: 40px;  height: 40px;}

	.qualified-icon img { max-width: 20px;}

	.gallery {padding: 30px 0;}

	.img-gal h3 { font-size: 26px;}

	.weare-content a{line-height: 40px;width: 180px; height: 40px;font-size: 14px;}

	.testimonials-gal h3 { font-size: 26px;}

	.testimonials-gal h6 { font-size: 16px;}

	.testimonials-gal {padding: 35px 0;}

	.testimonials-content p{font-size: 16px;}

	.testimonials-content h5 { font-size: 18px;}

	.testimonials-content p:before{width: 33px; height: 26px;}

	.testimonials-content p:after{width: 33px; height: 26px;}

	.freequote-gal h3{font-size: 26px;}

	.freequote-gal h6{font-size: 15px;}

	.freequote { padding: 30px 0;}

	.finishwork1 h4 { font-size: 20px;}

	.contbtn a {  width: 150px;  height: 37px;  line-height: 37px;  font-size: 15px;}

	.finishwork { padding: 20px 0;}

	.contbtn{margin-left: 10px;}

	.menu-btm2 ul {padding-left: 62px;  padding-right: 0px;	}
	.gallery-banner{height: 211px;}
	.servicemain {padding: 30px 0 15px;}
	.service-in-content{padding: 25px 0;}
	.service-in-img{height: 212px;}
	.service-in-content h5 { padding-bottom: 13px;}
	.qualified ul li{width: 21%;}
	.inner-content h2 {font-size: 30px;}
	.contactinfo {padding: 35px 0 20px;}
	.service-detail h3 { font-size: 28px;}
	.paraservice {padding: 12px 0 15px;}
	.servicdetl {padding: 35px 0;}
	.servimg{height: 250px;}
	div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{bottom: -7px;}
	.inner-content {
		position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
	}


}



@media(max-width: 768px) {
	div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{bottom: -15px;}
	.service-detail h3 {font-size: 22px;}
	.service-detail h5{font-size: 18px;padding-top: 8px; padding-bottom: 9px;}
	.service-in-content h5{font-size: 17px; }
	.service-in-content p{font-size: 15px; }
	.service-in-img {height: 162px;}
	.copyright1 p img {margin-top: -4px;max-width: 115px;}
	.menumain ul li a { font-size: 12px;}
	header{border-top: 0px solid #61d12f;}
	.menumain { max-width: 550px;}

	.qualified ul li{    width: 21%;}

	.finishwork1 h4 {font-size: 18px;}

	.menu-btm2 ul { padding-left: 0;}

	.menu-btm ul li{font-size: 13px;}

	.menu-btm2 ul li i{width: 30px;  height: 30px; line-height: 30px;    font-size: 17px;    left: -45px;}

	.copyright1 {  padding: 20px 0;}

	.footer-logo ul li{margin: 0;}

	.qualified1 p {font-size: 12px; padding-left: 53px;}

	.qualified-icon {left: 5px;}

	.weare-content h1 {font-size: 20px;}

	.weare-img {height: 400px;   max-width: 375px;}

	.weare-content { padding-top: 54px; padding-left: 15px;}

	.freequote-gal { max-width: 700px;}

	.freequote-gal h6 {font-size: 14px;}

	.testimonials-slider {  max-width: 700px; margin: auto;	}

	.menumain ul li a{padding: 34px 4px;}

	.callnow p { font-size: 15px;}

	.menumain { display: none;}
	.thankyou .contact-content p {
    font-size: 21px;
  }
}



@media(max-width: 767px) {
	.thankyou .contact-content p {
    font-size: 16px;
  }
.gallery {padding: 30px 0 0;}
.nopad5 {width: 100%;min-height: 300px;}
h1.page-title.errortext {font-size: 24px;}
.gallery-banner {height: 116px;}
.inner-content h2 {font-size: 24px;}
.iconhouse1 { max-width: 450px;margin: auto;}
header {max-height: 100%;}
.service-detail {padding-left: 0; padding: 20px 10px; text-align: center;}
.mainbtn {margin: auto; display: inline-block;}
.servicdetl {padding: 15px 0 10px;}
.logo {float: none; display: block; max-width: 200px; margin: auto; padding-left: 0;}
.logo img {max-width: 200px;}
.header-right {position: relative; float: none;}
.page-template-gallery .gallery-column{width: 100%;}
.header-right .callnow:before{display: none;}
.page-template-gallery .gallery-column:nth-child(2n) {margin-right: auto !important;}
.page-template-gallery .gallery-column:nth-child(4n) {margin-right: auto !important;}
.header-right .callnow { padding: 10px; text-align: center;}
.gallery-column a:before {border-top: 100px solid rgba(122,122,122,0.9); border-right: 128px solid transparent; width: 32%;}
.gallery-column:nth-child(even) a:before{border-top: 100px solid rgba(122,122,122,0.9);}
.callnow p:before{position: relative; display: inline-block; left: -5px;  top: 3px;}
div#ajax-load-more {padding-left: 0;}
.emailnow {padding-top: 0;  padding-left: 0; text-align: center;padding: 10px 0;}
.contact-form{padding: 37px 15px 42px;margin-bottom: 20px;}
.contact-adress1{padding-left: 20px;}
.emailnow p a { font-size: 15px; padding-left: 0;}

.emailnow p a:before{position: relative; display: inline-block; left: -5px; top: 0px;}

.banner-content h2 {font-size: 20px;}

.banner-content a { width: 180px; height: 32px; line-height: 32px; font-size: 14px;}

.images-main {height: 300px;}

.owl-dot{padding: 10px 0;}

.owl-dot:before{height: 81px;}

.owl-dot.active:after{height: 32px;}

.icon-main ul li { list-style: none; float: none; width: 100%; max-width: 300px; margin: 10px auto;}

.weare-img { height: 300px; max-width: 300px;  margin: auto;}

.weare {padding: 20px 0 30px;}

.weare-content {

    padding-top: 25px;

    padding-left: 0;

    text-align: center;

}

.weare-content h1:before{

	left: 50%;

	transform: translateX(-50%);

	-webkit-transform: translateX(-50%);

	-moz-transform: translateX(-50%);

	-ms-transform: translateX(-50%);

	-o-transform: translateX(-50%);

}

.qualified ul li {

    width: 100%;

    max-width: 300px;

    display: block;

    border: none;

    margin: auto;

}

.qualified ul li {

    padding: 20px 0;

}

.gallery-column {

    width: 100%;

    float: none;

    max-width: 400px;

    margin: auto;

}

.testimonials-slider {

    max-width: 100%;

    margin: auto;

    padding: 0 5%;

}

.testimonials-content p{min-height: 100px;max-height: 100px;}

.qualified1 p { font-size: 16px; }

.qualified ul li:nth-child(3)

{

	width: 100%;

}

.qualified ul li:nth-child(2)

{

	width: 100%;

}

.form-group {

    margin-bottom: 15px;

    width: 100%;

    float: none;

    padding: 0 9px;

}

.freequote-form {

    margin: auto;

}

.freequote-gal {

    max-width: 400px;

}

.freequote-gal h6

{

	padding-bottom: 20px;

}

.contbtn {

    margin-left: 0;

    display: block;

    margin-top: 20px;

}

.finishwork1 h4 {

    font-size: 16px;

}

.contactinfo {

    padding: 30px 0 0;

    text-align: center;

}

.menu-btm h5 {

    font-size: 18px;

   margin-bottom: 15px;

    margin-top: 15px;

}

.footer-logo img {

    max-width: 200px;

    margin: auto;

}
.menu-btm2 ul li {margin-bottom: 10px;}
.copyright{padding-top: 5px;}
.copyright1 {
    padding: 4px 0;
    text-align: center;
}

.copyright-right {

	border-left: 0px solid #484848;

    text-align: center;

}

.copyright1 p img {

    margin-top: -1px;

    max-width: 100px;

}

.img-gal p{padding-bottom: 20px;}

.qualified ul {

    margin: auto;

    padding: 20px 0;

}
.gallery-banner{height: 173px;}
.weare-content h1 {font-size: 18px;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {bottom: 13px;left: 10px;}
.view-all{margin: 20px 0px 20px;}
.nopad5 {
    display: block;
    max-width: 450px;
    max-width: 3;
    margin: auto;
    margin-bottom: 20px;
}
.form-group2 input{width: 100%;}
}



@media(max-width: 480px) {
	.banner-content h2 {font-size: 15px;}
	.freequote-gal h6 {font-size: 13px;}
	.testimonail-inn h3 {font-size: 22px;}
	.weare-content h1 {font-size: 18px;	}
	div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {bottom: 6px;left: 10px;}
	.contact-form {
	    padding: 37px 15px 52px;
	}
	.nopad5 {
	    max-width: 350px; margin-bottom: 20px;
	 }
	.images-main {

	    height: 200px;

	}

	.banner-content a {

	    width: 150px;

	    height: 32px;

	    line-height: 32px;

	    font-size: 12px;

	}

	.gallery-column

	{

		max-width: 280px;

	}

	.img-gal p {

	    font-size: 16px;

	}

	.weare-img{max-width: 280px; height: 280px;}

	.qualified ul li{max-width: 250px;}

	.img-gal h3 {font-size: 22px;}

	.testimonials-content p {

	    min-height: 146px;

	    max-height: 146px;

	}

	.freequote-gal {

	    max-width: 400px;

	    padding: 0 20px;

	}
	.form-group2 input{width: 100%;}
	.finishwork1 h4 span{display: block; line-height: 1.2;}

	.contbtn{margin-top: 10px;}

}



@media(max-width: 320px) {
	.banner-content h2 {
	    font-size: 13px;
	}
	.testimonail-inn h3 {font-size: 20px;}
	.weare-img {
	    max-width: 230px;
	    height: 230px;
	}
	.nopad5{max-width: 290px; margin: auto;    margin-bottom: 20px;}
	h1.page-title.errortext {font-size: 20px;}
	.testimonials-content p {font-size: 14px;}
	.service-detail h3 {font-size: 19px;}
	div.wpcf7-mail-sent-ok{font-size: 13px;}
}





























